import TextRules from './textRules.a11y.mdx';

<TextRules />

### Usage

#### Code examples

- logical structure including heading level 2 with distinctive style

<!-- prettier-ignore -->
```jsx
<Headline as="h2" size="xlarge" extraBold>
  Discover more with Textbook Detective
</Headline>
<Text as="p">
  Textbook Solutions for all books of class 1 to class 12 solved by our Experts. The solutions comply with all books.
</Text>
```

- with nestings

<!-- prettier-ignore -->
```jsx
<Headline>
  Discover <Headline as="strong">more</Headline> with Textbook Detective
</Headline>
```
